Subject: Re: 1/144 Revell KLM Boeing 737-800
From: "Steve Bamford ARC" <[email-masked]>
To: "ayshapiro" <[email-masked]>
Date: Tue, 15 Jul 2003 13:35:42 -0700

----- Original Message ----- 
  From: ayshapiro 
  To: [email-masked] 
  Sent: Tuesday, June 17, 2003 7:06 PM
  Subject: 1/144 Revell KLM Boeing 737-800

  Gallery Template #05

  1/144 Revell KLM Boeing 737-800 "Zwaan" 

  by "Dmitriy A. Shapiro"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Intro

  I was browsing in a local hobby shop in Mountain View, CA with my dad and I went to look at the airliners. I found this KLM 737-800 there that I have never seen before. I decided to but it since I didn't have any B737 models and because KLM was the first airline I had ever flown on. 

  History and Specifications

  The B737-800 is one of the newest aircraft to join the 737 family. It holds 162 people and the engines are CFMI CFM56-7B 27,300 lb. It has a typical cruise speed of 530 mph, which is less than other jetliners today. The aircraft is basically a newer stretched out version of the 737-400. The increased length can accommodate 29 more passengers than the -400. The 737-800 has all of the features of the Next-Generation 737 Family, including a redesigned passenger cabin containing the most versatile display system offered on any commercial jet.KLM ordered its first Boeing 737-800s in March of 1999. This model is of the first 737-800 for KLM. It was named "Zwaan" or "Swan" after the company's new logo. KLM ordered 9 more 737-800's from Boeing after the first order. This was also the first 737-800 produced and brought KLM's fleet up to 80 aircraft.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Construction

  When the kit came out of the box, it was very well packed and organized. The instructions gave history about the aircraft and very specific directions that helped out a lot. I decided to use the decals from the box because I was a beginner to modeling and I wanted to do everything from the kit. The fit of the plastic was very good except on the joining of the wings and the fuselage on the bottom where there was a big gap and a lot of filler was needed. I had to tape together 2 pennies on each side of the fuselage in the front so the airplane wouldn't tilt back when it stood on the ground. Otherwise, everything went great together. I painted the bottom of the plane with Tamiya XF-19 Sky Grey and the top was a mixture of Tamiya X-14 Sky Blue and X-2 White. I kept the part in between the two colors empty because the decals would cover that. Basically, the whole kit was painted with Tamiya colors. When I was done with the coloring, it was time to put on the decals. Once again, the fit was really great except in the front where there was a space in the nose. I had to color that with the Tamiya X-2 White. This was one of my best models ever. 

  I hope you like the kit if you decide to buy it yourself.

  If you have any questions, feel free to email me at [email-masked] or IM me on AIM. My screename is dimshjuice69.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Dmitriy A. Shapiro"